/*
Theme Name: Australasian Homes
Description: Unicon Child Theme for your Australasian Homes
Author: GCweb Pty Ltd
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");

.no-margin { margin: 0px !important;}


#header.header-v1.stuck {
    -webkit-transition: all 0.2s;
       -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
         -o-transition: all 0.2s;
            transition: all 0.2s;
}


/*	Header Styling
=============================================== */


/* Header v2 ------------------------ */

#topbar { min-height: 36px; line-height: 36px; z-index: 10; font-size:14px; font-weight:600;}
#topbar span.email { margin-left:15px;}
#topbar span i { color:#0068AE; margin-right:5px; font-size:18px;}
@media only screen and (max-width: 767px) { #topbar span.email { display: none;}}

#mobile-header .logo { margin-top: 5px !important;}
#mobile-header .logo img { height: 80px;}

#mobile-navigation-btn { font-size:14px; display:block; background:#004066; padding:0px 15px; font-weight:700; border-top:1px solid #00538A; border-bottom:1px solid #00395B; border-radius:5px; line-height:32px !important; margin:28px 0;}

.header-v1 #navigation > ul > li > a { text-transform:uppercase; padding: 10px 12px !important;}
.header-v1 #navigation > ul > li:last-child > a { padding-right:0px !important;}

@media only screen and (max-width: 1199px) and (min-width: 960px) {
	.header-v1 #navigation > ul > li > a { padding: 10px 5px !important; font-size:12px !important;}
}

.header-v1 .logo { position:absolute; z-index:9999; border-radius:0 0 5px 5px; padding: 15px; background: #004066;
    background-image: linear-gradient(bottom, #004066 0%, #004b7f 100%);
    background-image: -o-linear-gradient(bottom, #004066 0%, #004b7f 100%);
    background-image: -moz-linear-gradient(bottom, #004066 0%, #004b7f 100%);
    background-image: -webkit-linear-gradient(bottom, #004066 0%, #004b7f 100%);
    background-image: -ms-linear-gradient(bottom, #004066 0%, #004b7f 100%);
	-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.45);
	box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.45);
}
#header.header-v1.stuck { height:60px !important;}
#header.header-v1.stuck #navigation > ul > li { height: 60px !important; padding-top: 11px !important;}
#header.header-v1.stuck #navigation .sub-menu { top: 60px !important;}

#header.header-v1.stuck .logo { padding: 10px 15px !important; margin-top:0px !important;}
#header.header-v1.stuck .logo img { height:65px !important; width:auto !important; }


/* Header v3 ------------------------ */

.header-v3 .navigation-wrap { background: #004066 !important; border-top: 0px !important;}
.header-v3 #navigation > ul > li > a { padding: 12px 30px 13px 0;}
.header-v3 #navigation.secondary > ul > li.contact > a { padding: 12px 23px 13px 7px;}

.header-v3 #navigation.secondary, #social { float: right;}

/*
#social .social-icons ul li, #social .social-icons ul li a { width: 30px; height: 44px; line-height: 44px;}
#social .social-icons ul li a { font-size:18px; color:#0068AE; opacity:1;}
#social .social-icons ul li a:hover { color: #fff;}
*/

#social .sharebox ul li, #social .sharebox ul li a { width: 30px; height: 44px; line-height: 44px; margin:0; padding:0px;}
#social .sharebox ul li a { color:#0068AE; opacity:1;}
#social .sharebox ul li a:hover { color: #fff;}
#social .sharebox ul li i { font-size:18px;}
#social .sharebox { margin: 0px !important;}


#slogan ul { margin: 0 0 0 20px; display:inline-block;}
#slogan ul li { list-style:none; padding-left:45px;}
#slogan ul li.top { font-weight:600;}
#slogan ul:before { display: block; float:left; font-family: FontAwesome; width:44px; height:44px; font-size:44px; color:#0068AE; line-height:44px;}
#slogan ul.contact:before { content: "\f095";}
#slogan ul.address:before { content: "\f041";}




/*	Titlebar + Headline Styling
=============================================== */

#fulltitle { border-bottom: 0px !important; padding: 34px 0;}
.titlebar h1, .title-h1 { text-transform: uppercase;  border-left: 4px solid #004B7F; padding-left: 15px; line-height: 40px;}

.fontsize-xxxxl.lh-12 { line-height:1 !important;}

.border-left { border-left: 4px solid #004B7F; padding-left: 15px; }
.border-left.white { border-color:#fff;}
.border-left.dark { border-color:#222;}




/*	Portfolio Styling
=============================================== */

ul.list-items { margin:0px; list-style:none; height:36px; margin-top: 1px; color: #666;}
ul.list-items li { display:block;}
ul.list-items li.title { float:left;}
ul.list-items li.title h4 { margin:0px !important;}
ul.list-items li.title h4 a { color:#666; line-height:36px;}

ul.list-items li.details { float:right; line-height:36px; padding-right:10px;}
ul.list-items li.details i { width:20px; color:#004B7F;}
.properticons, .properticons-before:before { width: 20px; height: 36px; line-height:32px; font-size: 26px; text-align:left; color:#004B7F;}


.portfolio-default .portfolio-item .portfolio-image { margin: 0 0 6px 0 !important;}

.portfolio-item h4 { font-weight: 300 !important; text-transform: none !important;}

.divider-title {
    letter-spacing: 0px !important;
	border-left: 3px solid #004B7F;
	padding-left:10px !important;
}
.divider-title.align-center:after, .divider-title.align-left:after { background-color: transparent !important;}

.portfolio-detail-description h3 { margin-bottom:0px; text-transform:uppercase; border-left: 4px solid #004B7F; padding-left:10px;}

.portfolio-detail-description-text { padding-top:20px; border-top:1px solid #ddd; margin-top:10px;}
.portfolio-detail-description-text .wpb_text_column.wpb_content_element { margin-bottom:20px !important;}

.portfolio-detail-attributes .floorplans { padding: 15px 25px; margin: 0px 0px 10px 0px; background-color: #222222; border-top:3px solid #004B7F;}
.portfolio-detail-attributes .floorplans .iconbox-icon i.boxicon { color:#004B7F;}
.portfolio-detail-attributes .floorplans .iconbox-content h3 { font-weight:700; text-transform:uppercase; color:#fff;}

.portfolio-detail-attributes .floorplans .iconbox:hover h3, .portfolio-detail-attributes .floorplans .iconbox:hover p { color:#888 !important;}

.portfolio-noslider ul.project-gallery { margin:0px; list-style:none;}
.portfolio-noslider ul.project-gallery li { display:inline-block; margin:0 5px 5px 0; border:5px solid #f9f9f9;}
.portfolio-noslider ul.project-gallery li:hover { border:5px solid #004B7F;}

.portfolio-noslider ul.project-gallery li:nth-child(1) img { width:100% !important; height:auto !important; }
.portfolio-noslider ul.project-gallery li:nth-child(2),
.portfolio-noslider ul.project-gallery li:nth-child(3),
.portfolio-noslider ul.project-gallery li:nth-child(4),
.portfolio-noslider ul.project-gallery li:nth-child(5),
.portfolio-noslider ul.project-gallery li:nth-child(6),
.portfolio-noslider ul.project-gallery li:nth-child(7),
.portfolio-noslider ul.project-gallery li:nth-child(8),
.portfolio-noslider ul.project-gallery li:nth-child(9),
.portfolio-noslider ul.project-gallery li:nth-child(10) { width:160px !important; height:100px !important; overflow:hidden;}

@media only screen and (max-width: 959px) {
.portfolio-noslider ul.project-gallery li:nth-child(2),
.portfolio-noslider ul.project-gallery li:nth-child(3),
.portfolio-noslider ul.project-gallery li:nth-child(4),
.portfolio-noslider ul.project-gallery li:nth-child(5),
.portfolio-noslider ul.project-gallery li:nth-child(6),
.portfolio-noslider ul.project-gallery li:nth-child(7),
.portfolio-noslider ul.project-gallery li:nth-child(8),
.portfolio-noslider ul.project-gallery li:nth-child(9),
.portfolio-noslider ul.project-gallery li:nth-child(10) { width:100px !important; height:60px !important; overflow:hidden;}
}

/*
.color-dark .portfolio-overlay-effect .portfolio-overlay {
    background: #222 !important;
}
*/

.owl-item .portfolio-item { margin-bottom: 0px !important;}
.blog-carousel .owl-controls { margin-top: 0px !important;}


.blog-carousel .owl-controls .owl-nav .owl-prev { left: 20px !important; width: 50px; height: 50px; background-color: #fff; border-radius: 25px;}
.blog-carousel .owl-controls .owl-nav .owl-next { right: 20px !important; width: 50px; height: 50px; background-color: #fff; border-radius: 25px;}

.blog-carousel .owl-controls .owl-nav .owl-prev:after { height: 50px; line-height: 50px; margin-left: -3px;}
.blog-carousel .owl-controls .owl-nav .owl-next:after { height: 50px; line-height: 50px; margin-right: -3px;}
.blog-carousel .owl-controls .owl-nav [class*=owl-] { margin-top: -25px; opacity: 0;}
.blog-carousel:hover .owl-controls .owl-nav [class*=owl-] { opacity: 0.5;}

@media only screen and (max-width: 959px) { .blog-carousel .owl-controls .owl-nav [class*=owl-] { opacity: 0.5;} }

.portfolio-detail-share { margin-top: 30px;}
.portfolio-detail-share .sharebox { margin: 0px 0 20px 0;}


/*	Gravity Forms Styling
=============================================== */
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea { margin-bottom:0px !important; padding:10px 12px !important;}



/*	Shorcode Custom Styling
=============================================== */
.minti_list.show_separator li { padding: 6px 0 !important;}


.on-blue {}



/*	Footer Styling
=============================================== */
#footer .widget ul li { padding: 5px 10px 5px 0;}
#footer .widget ul { margin-bottom:20px !important;}


#copyright { font-size:12px !important;}





/* Plans Flip Box /--------------------------------------------------------- */

.flip {
   min-height: 92px !important;
   height: 92px !important;
   margin-bottom: 5px !important;
}
.flip .card .face {
  text-align: left !important;
}

.flip .card .front, .flip .card .back {
  background: #222 !important;
  color: #fff !important;
}

.flip .card .front:before, .flip .card .back:before { position: absolute; right: 20px; top: 50%; margin-top:-13px; color: #004B7F; content: "\f13a"; font: normal normal normal 26px/1 FontAwesome;}

.flip .card .back:before { color: #fff;}

.iconbox-style-9 .iconimg { margin: 0 15px -5px 0 !important; display: inline-block;}
.iconbox-style-9 .iconcopy { display: inline-block;}
.iconbox-style-9 h3 { font-weight: 700; margin: 0 !important; color: #fff !important; line-height: 1;}
.iconbox-style-9 p { opacity: 0.8;}



.iconbox-style-9 table{
	height: 92px !important;
}

.iconbox-style-9 table td{
	padding: 0px 20px 0 20px !important; 
}

/* Home Design Update */
.portfolio-overlay.overlay-effect {
    position: relative;
    height: 100%;
    width: 100%;
    bottom: 0 !important;
}
.color-dark .portfolio-overlay-effect .portfolio-overlay {
    background: 
    #004b7f !important;
}
.portfolio-overlay-effect .overlay-effect span {
    margin: 5px 20px !important;
}